
<div *ngIf="payment">
    <h2><span jhiTranslate="mpmApp.payment.detail.title">Payment</span> {{payment.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.payment.idpay">Idpay</span></dt>
        <dd>
            <span>{{payment.idpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.nopay">Nopay</span></dt>
        <dd>
            <span>{{payment.nopay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.payfrom">Payfrom</span></dt>
        <dd>
            <span>{{payment.payfrom}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.payto">Payto</span></dt>
        <dd>
            <span>{{payment.payto}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtcreate">Dtcreate</span></dt>
        <dd>
            <span>{{payment.dtcreate | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.createby">Createby</span></dt>
        <dd>
            <span>{{payment.createby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtmodified">Dtmodified</span></dt>
        <dd>
            <span>{{payment.dtmodified | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.modifiedby">Modifiedby</span></dt>
        <dd>
            <span>{{payment.modifiedby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtdue">Dtdue</span></dt>
        <dd>
            <span>{{payment.dtdue | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.totalpay">Totalpay</span></dt>
        <dd>
            <span>{{payment.totalpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.note">Note</span></dt>
        <dd>
            <span>{{payment.note}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtdeptissueby">Dtdeptissueby</span></dt>
        <dd>
            <span>{{payment.dtdeptissueby | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtdeptappby">Dtdeptappby</span></dt>
        <dd>
            <span>{{payment.dtdeptappby | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.deptissueby">Deptissueby</span></dt>
        <dd>
            <span>{{payment.deptissueby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.deptappby">Deptappby</span></dt>
        <dd>
            <span>{{payment.deptappby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtdirector">Dtdirector</span></dt>
        <dd>
            <span>{{payment.dtdirector | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.director">Director</span></dt>
        <dd>
            <span>{{payment.director}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtacccodeby">Dtacccodeby</span></dt>
        <dd>
            <span>{{payment.dtacccodeby | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtaccappby">Dtaccappby</span></dt>
        <dd>
            <span>{{payment.dtaccappby | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.acccodeby">Acccodeby</span></dt>
        <dd>
            <span>{{payment.acccodeby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.accappby">Accappby</span></dt>
        <dd>
            <span>{{payment.accappby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtfincheckby">Dtfincheckby</span></dt>
        <dd>
            <span>{{payment.dtfincheckby | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtfinappby">Dtfinappby</span></dt>
        <dd>
            <span>{{payment.dtfinappby | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtfinpassforpay">Dtfinpassforpay</span></dt>
        <dd>
            <span>{{payment.dtfinpassforpay | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.fincheckby">Fincheckby</span></dt>
        <dd>
            <span>{{payment.fincheckby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.finappby">Finappby</span></dt>
        <dd>
            <span>{{payment.finappby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.finpassforpay">Finpassforpay</span></dt>
        <dd>
            <span>{{payment.finpassforpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.receiptno">Receiptno</span></dt>
        <dd>
            <span>{{payment.receiptno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.payment.dtreceipt">Dtreceipt</span></dt>
        <dd>
            <span>{{payment.dtreceipt | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'payment/'+ payment.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
